entity.node_type.collection:
  title: 'Content types'
  parent: system.admin_structure
  description: 'Create content types and manage their default settings.'
  route_name: entity.node_type.collection
node.add_page:
  title: 'Add content'
  route_name: node.add_page
